// MotionOptimizer.h : main header file for the MotionOptimizer application
//
#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "../res/resource.h"       // main symbols


// CMotionOptimizerApp:
// See MotionOptimizer.cpp for the implementation of this class
//

class CMotionOptimizerApp : public CWinApp
{
public:
	CMotionOptimizerApp();


// Overrides
public:
	virtual BOOL InitInstance();

// Implementation
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
	int ExitInstance(void);
};

extern CMotionOptimizerApp theApp;